One Link Multiple Clientsides Modules Update

This update adds support for several additional ActiveX exploits.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-3148
Released Date: 
Thursday, March 4, 2010 - 18:00